#outtercontainer {
    border-radius: 15px;
    margin: 20px;
    margin-left: 25%;
    margin-right: 25%;
    padding: 15px;
    text-align: left; 
}

@media screen and (max-width: 850px) {
    #outtercontainer {
      border-radius: 15px;
      margin: 20px;
      margin-left: 5px;
      margin-right: 5px;
      padding: 5px;
    }
}